Bug 150719 - [PATCH] mail/cyrus-imapd: add UoA autocreate and autosieve patches
Summary: [PATCH] mail/cyrus-imapd: add UoA autocreate and autosieve patches
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Hajimu UMEMOTO
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-19 15:10 UTC by Martin Matuska
Modified: 2010-10-05 20:30 UTC (History)
1 user (show)

See Also:


Attachments
cyrus-imapd-2.3.16_3.patch (4.04 KB, patch)
2010-09-19 15:10 UTC, Martin Matuska
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Matuska freebsd_committer 2010-09-19 15:10:01 UTC
Add optional UoA patches:
- Autocreate Inbox patch
- Autosieve patch

More information:
http://email.uoa.gr/projects/cyrus/

Port maintainer (ume@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Andrej Zverev freebsd_committer 2010-09-25 16:07:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ume

Hajimu will glad to see this one :-)
Comment 2 dfilter service freebsd_committer 2010-10-05 20:13:40 UTC
mm          2010-10-05 19:13:35 UTC

  FreeBSD ports repository

  Modified files:
    mail/cyrus-imapd23   Makefile distinfo pkg-plist 
    mail/cyrus-imapd23/files patch-imap::Makefile.in 
  Log:
  Add optional UoA patches:
  - Autocreate INBOX patch
  - Autosievefolder patch
  
  PR:             ports/150719
  Approved by:    maintainer (timeout)
  
  Revision  Changes    Path
  1.191     +26 -1     ports/mail/cyrus-imapd23/Makefile
  1.54      +6 -0      ports/mail/cyrus-imapd23/distinfo
  1.3       +0 -16     ports/mail/cyrus-imapd23/files/patch-imap::Makefile.in
  1.37      +1 -0      ports/mail/cyrus-imapd23/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Matuska freebsd_committer 2010-10-05 20:30:35 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!